# Generated by Django 5.0.6 on 2024-10-10 14:03

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ('accounts', '0025_remove_agentfile_embeddings'),
    ]

    operations = [
        migrations.AddField(
            model_name='agent',
            name='website_content',
            field=models.TextField(blank=True, null=True),
        ),
    ]
